登录  免费注册
当前位置:首页 > 漏洞详细信息

Oracle数据库不安全过程调用远程命令执行漏洞

 关注(0)  
CNVD-ID CNVD-2010-0221
公开日期 2010-02-09
危害级别
影响产品 Oracle Database 11g R2
CVE ID CVE-2010-0866
漏洞描述 Oracle是大型的商业数据库系统。由于没有正确地限制对DBMS_JVM_EXP_PERMS软件包中过程的访问,远程用户可以通过IMPORT_JVM_PERMS过程修改Java策略表,导致执行任意操作系统命令。此外由于没有正确地处理传送给DBMS_JAVA.SET_OUTPUT_TO_JAVA过程的参数,远程用户可以以SYS用户权限执行任意SQL命令。
漏洞类型 通用型漏洞
参考链接 http://secunia.com/advisories/38353/
漏洞解决方案
厂商补丁 (无补丁信息)
验证信息 (暂无验证信息)
报送时间 2010-02-09
收录时间 2010-02-09
更新时间 2010-02-09
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论